# Generated by Django 3.2.5 on 2025-02-04 12:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('changespot', '0002_auto_20240502_1911'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='citizen',
            name='status',
        ),
        migrations.AddField(
            model_name='citizen',
            name='expected_on',
            field=models.DateTimeField(db_index=True, null=True),
        ),
    ]
